## Index

### Type aliases

- ErrorInfo

### Variables

- _CDP_FRAMEWORK
- ensureErrorInfo
- isCanceledError
- makeCanceledErrorInfo
- makeErrorInfo

## Type aliases

### ErrorInfo

ErrorInfo: _errors.ErrorInfo

- Defined in cdp/framework.ts:8

## Variables

### _CDP_FRAMEWORK

_CDP_FRAMEWORK: Framework = CDP.Framework

- Defined in cdp/framework.ts:14

### ensureErrorInfo

ensureErrorInfo: ensureErrorInfo = _errors.ensureErrorInfo

- Defined in cdp/framework.ts:12

### isCanceledError

isCanceledError: isCanceledError = _errors.isCanceledError

- Defined in cdp/framework.ts:11

### makeCanceledErrorInfo

makeCanceledErrorInfo: makeCanceledErrorInfo = _errors.makeCanceledErrorInfo

- Defined in cdp/framework.ts:10

### makeErrorInfo

makeErrorInfo: makeErrorInfo = _errors.makeErrorInfo

- Defined in cdp/framework.ts:9

Generated using TypeDoc